MONGOC_GRIDFS_FILE_SET_ALIASES(3)

NAME
mongoc_gridfs_file_set_aliases - mongoc_gridfs_file_set_aliases()

SYNOPSIS

void
mongoc_gridfs_file_set_aliases (mongoc_gridfs_file_t *file, const bson_t *bson);

PARAMETERS

•   file: A mongoc_gridfs_file_t.

•   bson: A bson_t containing the aliases.

DESCRIPTION

Sets the aliases for a gridfs file.

You need to call mongoc_gridfs_file_save() to persist this change.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc